<!-- Auto-generated from JSON by GDScript docs maker. Do not edit this document directly. -->

# ESCInventoryItem

## Property Descriptions

### global\_id

```gdscript
var global_id: String = ""
```

Global ID of the ESCItem that uses this ESCInventoryItem

### texture

```gdscript
var texture: Texture
```

The texture for the item

## Method Descriptions

### \_init

```gdscript
func _init(p_item: ESCItem) -> void
```

